GNUNET-SETUP(1)

NAME
gnunet-setup - GTK GUI for configuring a GNUnet peer

SYNOPSIS
gnunet-setup [OPTIONS]

DESCRIPTION

gnunet-setup is a gtk+ based GUI for configuring a GNUnet peer. It uses gksu to modify gnunet.conf

-h, --help
    print help page

-c FILENAME, --config=FILENAME
    load config file (default: /etc/gnunet.conf)

-v, --version
    print the version number

FILES

/etc/gnunet.conf
    User's GNUnet configuration file

REPORTING BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>